/* If you edit this file, your modifications will be overwritten during the next upgrade.
Copy this stylesheet with a different name, edit it, and finally
select your own custom css in "Advanced Options" of your forms */

.foxcontainer h2 {
}
.foxform {
}
.foxform div
{
	padding:2px 0;
	margin: 0 0 0px;
}
.foxform label {
	margin: 13px 0 3px 21px;
}
#FoxForm label{
    display: block;
    float:none!important;
    margin-left: 0;
}

/* Message area at the top of the form after submit */
.fox_messages {
	color:#505050;
	margin: 24px 0px !important;
	padding: 16px 32px !important;
	box-shadow:0 0 10px rgba(211, 206, 56, 0.7) inset, 0px 0px 7px rgba(211, 206, 56, 0.7);
	-moz-box-shadow:0 0 10px rgba(211, 206, 56, 0.7) inset, 0px 0px 7px rgba(211, 206, 56, 0.7);
	-webkit-box-shadow:0 0 10px rgba(211, 206, 56, 0.7) inset, 0px 0px 7px rgba(211, 206, 56, 0.7);
	border:1px solid #d3ce38;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background: url("../../../media/com_foxcontact/images/message-background.png") repeat-x scroll 0 0 #FFFFFF;
}
.fox_messages li{
	color:#505050;
}

.foxform input, .foxform textarea {
	color:#505050;
	background-color: #ffffff;
	/*border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);
	-moz-box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);
	-webkit-box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);*/
	border:1px solid #d9e1e9;
	margin: 0px 17px !important;
	padding: 5px !important;
    width:221px!important;
}
.foxform input:hover, .foxform textarea:hover,
.foxform input:focus, .foxform textarea:focus {
	border:1px solid #d9e1e9;
	/*background-color: #ffffe0;   */
}

input.foxtext {
	color:#505050;
}
input.validfoxtext, textarea.validfoxtext {
	box-shadow:0 0 10px rgba(80, 192, 80, 0.7) inset, 0px 0px 7px rgba(80, 192, 80, 0.7);
	-moz-box-shadow:0 0 10px rgba(80, 192, 80, 0.7) inset, 0px 0px 7px rgba(80, 192, 80, 0.7);
	-webkit-box-shadow:0 0 10px rgba(80, 192, 80, 0.7) inset, 0px 0px 7px rgba(80, 192, 80, 0.7);
	border:1px solid rgb(80, 192, 80);
}
input.invalidfoxtext, textarea.invalidfoxtext {
	box-shadow:0 0 10px rgba(192, 80, 80, 0.7) inset, 0px 0px 7px rgba(192, 80, 80, 0.7);
	-moz-box-shadow:0 0 10px rgba(192, 80, 80, 0.7) inset, 0px 0px 7px rgba(192, 80, 80, 0.7);
	-webkit-box-shadow:0 0 10px rgba(192, 80, 80, 0.7) inset, 0px 0px 7px rgba(192, 80, 80, 0.7);
	border:1px solid #c05050;
}
select.foxtext {
	box-shadow:0px 0px 7px rgba(192, 192, 192, 0.7);
	-moz-box-shadow:0px 0px 7px rgba(192, 192, 192, 0.7);
	-webkit-box-shadow:0px 0px 7px rgba(192, 192, 192, 0.7);
	margin: 0 3px !important;
	/* This cause problems witn damned IE if click near borders
	padding: 5px !important;*/
}
select.validfoxtext {
	box-shadow:0px 0px 10px rgba(80, 192, 80, 1.0);
	-moz-box-shadow:0px 0px 10px rgba(80, 192, 80, 1.0);
	-webkit-box-shadow:0px 0px 10px rgba(80, 192, 80, 1.0);
	margin: 0 3px !important;
	padding: 5px !important;
}
select.invalidfoxtext {
	box-shadow:0px 0px 10px rgb(192, 80, 80);
	-moz-box-shadow:0px 0px 10px rgb(192, 80, 80);
	-webkit-box-shadow:0px 0px 10px rgb(192, 80, 80);
	margin: 0 3px !important;
	padding: 5px !important;
}
.foxcheckbox {
	box-shadow:0 0 10px rgba(192, 192, 192, 1.0) inset, 0px 0px 7px rgba(192, 192, 192, 1.0);
	-moz-box-shadow:0 0 10px rgba(192, 192, 192, 1.0) inset, 0px 0px 7px rgba(192, 192, 192, 1.0);
	-webkit-box-shadow:0 0 10px rgba(192, 192, 192, 1.0) inset, 0px 0px 7px rgba(192, 192, 192, 1.0);
	padding: 0 !important;
}
.validcheckbox {
	box-shadow:0 0 10px rgba(0, 192, 0, 1.0) inset, 0px 0px 7px rgba(0, 192, 0, 1.0);
	-moz-box-shadow:0 0 10px rgba(0, 192, 0, 1.0) inset, 0px 0px 7px rgba(0, 192, 0, 1.0);
	-webkit-box-shadow:0 0 10px rgba(0, 192, 0, 1.0) inset, 0px 0px 7px rgba(0, 192, 0, 1.0);
	padding: 0 !important;
}
.invalidcheckbox {
	box-shadow:0 0 10px rgba(192, 0, 0, 1.0) inset, 0px 0px 7px rgba(192, 0, 0, 1.0);
	-moz-box-shadow:0 0 10px rgba(192, 0, 0, 1.0) inset, 0px 0px 7px rgba(192, 0, 0, 1.0);
	-webkit-box-shadow:0 0 10px rgba(192, 0, 0, 1.0) inset, 0px 0px 7px rgba(192, 0, 0, 1.0);
	padding: 0 !important;
}

.fox_dropdown {
	cursor:pointer;
}
.fox_dropdown option {
	color: #505050;
}

.defaultfoxfield {
	border:1px solid #c0c0c0;
	box-shadow:0px 0px 7px rgba(192, 192, 192, 0.7);
	-moz-box-shadow:0px 0px 7px rgba(192, 192, 192, 0.7);
	-webkit-box-shadow:0px 0px 7px rgba(192, 192, 192, 0.7);
}
.validfoxfield {
	border:1px solid rgb(80, 192, 80);
	box-shadow:0px 0px 7px rgba(80, 192, 80, 0.7);
	-moz-box-shadow:0px 0px 7px rgba(80, 192, 80, 0.7);
	-webkit-box-shadow:0px 0px 7px rgba(80, 192, 80, 0.7);

}
.invalidfoxfield {
	border:1px solid rgb(192, 80, 80);
	box-shadow:0px 0px 7px rgba(192, 80, 80, 0.7);
	-moz-box-shadow:0px 0px 7px rgba(192, 80, 80, 0.7);
	-webkit-box-shadow:0px 0px 7px rgba(192, 80, 80, 0.7);
}

.outer_dropdown {
	background:url("../../../media/com_foxcontact/images/dropdown-background.png") repeat-x;
	height:28px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display:none;
	margin: 0 3px !important;
	width: 100% !important;
}

.inner_dropdown {
	color:#505050;
	height: 28px;
	padding: 0 5px;
	/* display: inline-block; */
	/* padding-top:6px; */
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: table-cell;
	vertical-align: middle;
	width: 100% !important;
	/* Depends on current language
	background-image: url("../../../media/com_foxcontact/images/dropdown-arrow.png");
	background-position: right 0; */

	background-repeat: no-repeat;
	background-attachment: scroll;
	background-color: transparent;

}

button.foxbutton {
	cursor:pointer;
	padding:3px 5px 3px 5px;
    width: 233px;
    border-top:1px solid  #d4dfe9;
    border-bottom:1px solid  #a0afbc;
    border-left:1px solid  #bbc7d3;
    border-right:1px solid  #bbc7d3;
    border-radius:3px;


    background: rgb(240,243,246); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjNmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZWNjZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(240,243,246,1) 0%, rgba(190,204,217,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,243,246,1)), color-stop(100%,rgba(190,204,217,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(240,243,246,1) 0%,rgba(190,204,217,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(240,243,246,1) 0%,rgba(190,204,217,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(240,243,246,1) 0%,rgba(190,204,217,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(240,243,246,1) 0%,rgba(190,204,217,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f3f6', endColorstr='#beccd9',GradientType=0 );
    margin: 9px 0 0 17px; /* IE6-8 */



}

/* Submit button inner text */
button.foxbutton span {
	color: #505050;
}

/* Mandatory field marker */
.asterisk {
	color:#c05050;
	font-size: 16px;
	font-weight: bold;
}
.asterisk:after {
	content: "*";
}

.fcaptchacontainer {
	margin: 0 3px !important;
}
.fcaptchafieldcontainer {
	display:table-cell;
	vertical-align:middle;
	padding:5px !important;
}
.fcaptchainputcontainer {
	padding-top:1em !important;
}
.fox_captcha_img {
	padding: 4px;
	border: 1px solid #C0C0C0;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 0 7px rgba(192, 192, 192, 0.698);
}
.qq-uploader { position:relative; width: 100%;}

.qq-upload-button {
	padding:0 16px !important;
	margin:16px 0 !important;
	background:url("../../../media/com_foxcontact/images/button-background.png");
	border:1px solid #C0C0C0;
	cursor:pointer;
	/*height:28px;*/
	line-height:28px;
	color:#505050;
	text-shadow:1px 1px 0 #ffffff;
	border-radius:14px 14px 14px 14px;
	-moz-border-radius:14px 14px 14px 14px;
	-webkit-border-radius:14px 14px 14px 14px;
	box-shadow:0 0 7px rgba(192, 192, 192, 0.698);
	-moz-box-shadow:0 0 7px rgba(192, 192, 192, 0.698);
	-webkit-box-shadow:0 0 7px rgba(192, 192, 192, 0.698);
}
.qq-upload-button span {
	color:#505050;
}

/*this fixes an issue with damned ie6-ie7*/
.qq-upload-button-caption {
	vertical-align: top;
}
/*end fix*/

.qq-upload-button-hover {
	background-position: 0 -28px;
}
.qq-upload-button-focus {outline:1px dotted black;}

.qq-upload-drop-area {
	position:absolute; top:0; left:0; width:100%; height:100%; min-height: 70px; z-index:2;
	background:#FF9797; text-align:center;
}
.qq-upload-drop-area span {
	display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;
}
.qq-upload-drop-area-active {background:#FF7171;}

.qq-upload-list {padding:0 !important; list-style:none !important; clear:both;}
.qq-upload-list li {
	margin:0 !important;
	padding:0 !important;
	padding: 4px 16px !important;
	list-style:none !important;
	/*background: url("../../../media/com_foxcontact/images/clip-16.png") no-repeat scroll 0 50% transparent !important;*/
	background-image: url("../../../media/com_foxcontact/images/clip-16.png") !important;
	background-repeat: no-repeat !important;
}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
	margin: 0 4px;
}

.qq-upload-file {}
.qq-upload-spinner {
	display:inline-block;
	background: url("../../../media/com_foxcontact/images/loading.gif");
	width:15px;
	height:15px;
	vertical-align:text-bottom;
}
.qq-upload-size,.qq-upload-cancel {font-size:0.8em;}

.qq-upload-failed-text {display:none;}
.qq-upload-success-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {
	display:inline;
	padding: 0 20px;
	/*	font-size:0.8em;*/
	line-height:16px;
	/*	background: url("../../../media/com_foxcontact/images/error-16.png") no-repeat scroll 0 50% transparent;*/
	background-image: url("../../../media/com_foxcontact/images/error-16.png") !important;
	background-repeat: no-repeat !important;
}
.qq-upload-success .qq-upload-success-text {
	display:inline;
	padding: 0 20px;
	margin: 0 4px;
	/*font-size:0.8em;*/
	line-height:16px;
	/*	background: url("../../../media/com_foxcontact/images/ok-16.png") no-repeat scroll 0 50% transparent;*/
	background-image: url("../../../media/com_foxcontact/images/ok-16.png") !important;
	background-repeat: no-repeat !important;
}
/* Checkboxes */
.fox_cbspan {
	display: table-cell;
	height: 20px; /* same as checkbox icon height */
	padding: 0 24px; /* checkbox icon width + 4 px */
	vertical-align: middle;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-color: transparent;
	/* Depends on current language
	background-position: left 50%; */
}
.fox_cbspan_true {
	/*	background: url("../../../media/com_foxcontact/images/checkbox-checked.png") no-repeat scroll left 50% transparent; */
	background-image: url("../../../media/com_foxcontact/images/checkbox-checked.png");
}
.fox_cbspan_false {
	/*	background: url("../../../media/com_foxcontact/images/checkbox-unchecked.png") no-repeat scroll left 50% transparent; */
	background-image: url("../../../media/com_foxcontact/images/checkbox-unchecked.png");
}

/* Send a copy to myself checkbox */
.fox_copy_to_sender {
	/*margin-left: 160px !important;*/
}

.fox_error_message {
	background: url("../../../media/com_foxcontact/images/error-16.png") no-repeat scroll left center transparent;
	padding: 0 20px;
}
